body {
font-weight: 18px; line-height: 28px; color: #000000;
}

h1 {
font-family: 'Trocchi', serif;
font-weight: 400;
font-size: 52px;
line-height: 62px;
color: #4B70F0;
text-align: left;
padding: 0 0 15px 0;
}

h2 {
font-family: 'Trocchi', serif;
font-weight: 400;
font-size: 42px;
line-height: 58px;
color: #495057;
text-align: left;
padding: 0 0 15px 0;
}

h3 {
font-family: 'Trocchi', serif;
font-weight: 400;
font-size: 32px;
line-height: 44px;
color: #495057;
text-align: left;
padding: 0 0 15px 0;
}

h4 {
font-family: 'Trocchi', serif;
font-weight: 400;
font-size: 26px;
line-height: 30px;
color: #495057;
text-align: left;
padding: 0 0 15px 0;
}

h5 {
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 26px;
line-height: 38px;
color: #495057;
text-align: left;
padding: 0 0 15px 0;
}

p {
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 18px;
line-height: 25px;
color: #495057;
text-align: left;
padding: 0 0 15px 0 !important;
}

a {
font-family: inherit;
font-weight: inherit;
font-size: inherit;
line-height: inherit;
color: #4B70F0;
text-align:inherit;
display: inline-block;
text-decoration: none;
}

.Untertitel {

}

.Abstand {

}

.rotfett {
color: #f74039;
font-weight: 700;
}

.button {
/**/
}


